Support » Plugin: WP-DB-Backup » Simple & stable

  • Great plugin, does what it has to. Nothing more, nothing less.
    I’m using it for years on various sites. Highly recommended.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hello ykblue
    I have been using the plugin for a while. But I have just seen a warning saying:
    This plugin has not been testet with the current version of WordPress.
    It also says that it is compatible up to 3.6.1.
    What do you think about this information? Do you think, that it still is safe to use? I mean is it safe to upgrad WP to 4.1?
    Regards Lene

    Hi Lene,
    well – I can only say that I’m using it on various WP versions on different sites and it runs stable from WP 3.5 upwards

    One of my sites is running WP 4.1 – the plugin works there as well.

    I rated the plugin yesterday as well with the “works” button for WP 4.1 and hope that others do this too so that you can see the experience of other users here.

    Of course I can’t make any universal statements about the compatibility of the plugin and/or give advice to or not to update to 4.1
    It’s just my personal experiences I describe here.

    Regards Katharina

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Simple & stable’ is closed to new replies.